
TYPO3.Flow - Feature # 890

Status: New Priority: Should have
Author: Andreas Förthner Category: AOP
Created: 2008-06-27 Assigned To: Robert Lemke
Updated: 2011-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Subject: Add priority for advice chains
Description

The order of running the advices in an advice chain, should be configurable over a priority. E.g. security advices have to be called at
first.

Related issues:
related to TYPO3.Flow - Feature # 3619: Implement System Policy Support/Syste... New 2009-06-08

History
#1 - 2008-10-28 12:51 - Karsten Dambekalns
- Priority changed from Could have to Must have
- Target version set to 183

#2 - 2008-10-28 12:53 - Karsten Dambekalns
- Target version deleted (183)

#3 - 2009-05-19 12:34 - Robert Lemke
- Target version set to 283

#4 - 2009-07-13 11:24 - Robert Lemke
- Target version deleted (283)

#5 - 2011-01-07 11:08 - Andreas Förthner
- Target version set to 1.0 beta 1

#6 - 2011-08-04 08:10 - Sebastian Kurfuerst
- Priority changed from Must have to Should have
- Target version changed from 1.0 beta 1 to 1230

#7 - 2011-10-20 01:43 - Karsten Dambekalns
- Target version deleted (1230)
